[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: europa can't install gcc-3.0

Bill Allombert wrote:


The autobuilder on europa cannot install gcc-3.0 so the build of pari-gp
package fails on arm

Just filed http://bugs.debian.org/130422, which is RC against gcc-3.0. Sorry about the delay in getting to this.


-Adam P.

GPG fingerprint: D54D 1AEE B11C CE9B A02B  C5DD 526F 01E8 564E E4B6

Welcome to the best software in the world today cafe! <http://lyre.mit.edu/%7Epowell/The_Best_Stuff_In_The_World_Today_Cafe.ogg>

Reply to: